TCAX 字幕特效制作工具官方论坛 | ASS | TCAS | Python | Aegisub | Lua

 找回密码
 加入社区
查看: 77|回复: 0

大家用的是什么版本的Aegisub? [复制链接]

Rank: 4

发表于 2018-8-13 04:47:16 |显示全部楼层
我之前用的是从http://plorkyeran.com/aegisub/上下载的比较新的版本,但后来发现做某些视频的时候有bug(https://github.com/Aegisub/Aegisub/issues/82)。官网的3.2.2版本没有这个bug,但用Dependency Control装某些脚本时会报错(比如Aegisub Motion)。请问各位有没有在3.2.2版本下用Dependency Control安装脚本的?是否有解决办法?

同时我也在试着解决新版本里的那个bug,现在想着先找出是哪个commit出的错,结果每checkout一个commit就会有全新的编译错误
您需要登录后才可以回帖 登录 | 加入社区

GitHub|TCAX 主页

GMT+8, 2018-10-18 03:31

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

回顶部
RealH